@faizanzahid the current version of NodeBB still has compatibility with those plugins. Future version will not.